USE [CI_SQLGroup_Demo]
GO

/****** Object:  Index [ci_resellersales]    Script Date: 16/04/2012 11:32:27 p.m. ******/
DROP INDEX [ci_resellersales] ON [dbo].[FactResellerSales]
GO

/****** Object:  Index [ci_resellersales]    Script Date: 16/04/2012 11:32:27 p.m. ******/
CREATE NONCLUSTERED COLUMNSTORE INDEX [ci_FactResellerSales] 
ON [dbo].[FactResellerSales]
(
[ProductKey],
[OrderDateKey],
[DueDateKey],
[ShipDateKey],
[ResellerKey],
[UnitPrice],
[ExtendedAmount],
[UnitPriceDiscountPct],
[DiscountAmount],
[ProductStandardCost],
[ShipDate]
)WITH (DROP_EXISTING = On)
GO


If Exists (	Select *
			From sys.indexes
			Where	name = 'ci_FactResellerSales'
					And type = 6
					And Object_id = Object_id('dbo.FactResellerSales')
			)
	DROP INDEX [ci_FactResellerSales] ON [dbo].[FactResellerSales]



